Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 319)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 320)
@@ -5604,10 +5478,10 @@
             // btnConstruction0701
             // 
             this.btnConstruction0701.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0701.Location = new System.Drawing.Point(317, 615);
+            this.btnConstruction0701.Location = new System.Drawing.Point(307, 615);
             this.btnConstruction0701.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0701.Name = "btnConstruction0701";
-            this.btnConstruction0701.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0701.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0701.TabIndex = 15;
             this.btnConstruction0701.UseVisualStyleBackColor = true;
             this.btnConstruction0701.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5615,10 +5489,10 @@
             // btnConstruction0702
             // 
             this.btnConstruction0702.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0702.Location = new System.Drawing.Point(528, 615);
+            this.btnConstruction0702.Location = new System.Drawing.Point(511, 615);
             this.btnConstruction0702.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0702.Name = "btnConstruction0702";
-            this.btnConstruction0702.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0702.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0702.TabIndex = 15;
             this.btnConstruction0702.UseVisualStyleBackColor = true;
             this.btnConstruction0702.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5626,10 +5500,10 @@
             // btnConstruction0703
             // 
             this.btnConstruction0703.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0703.Location = new System.Drawing.Point(739, 615);
+            this.btnConstruction0703.Location = new System.Drawing.Point(715, 615);
             this.btnConstruction0703.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0703.Name = "btnConstruction0703";
-            this.btnConstruction0703.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0703.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0703.TabIndex = 15;
             this.btnConstruction0703.UseVisualStyleBackColor = true;
             this.btnConstruction0703.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5637,10 +5511,10 @@
             // btnConstruction0704
             // 
             this.btnConstruction0704.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0704.Location = new System.Drawing.Point(950, 615);
+            this.btnConstruction0704.Location = new System.Drawing.Point(919, 615);
             this.btnConstruction0704.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0704.Name = "btnConstruction0704";
-            this.btnConstruction0704.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0704.Size = new System.Drawing.Size(186, 30);
             this.btnConstruction0704.TabIndex = 15;
             this.btnConstruction0704.UseVisualStyleBackColor = true;
             this.btnConstruction0704.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5654,7 +5528,7 @@
             this.lblConstr08.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr08.Location = new System.Drawing.Point(3, 684);
             this.lblConstr08.Name = "lblConstr08";
-            this.lblConstr08.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr08.Size = new System.Drawing.Size(93, 36);
             this.lblConstr08.TabIndex = 15;
             this.lblConstr08.Text = "着工中\r\n・完了後";
             this.lblConstr08.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5662,10 +5536,10 @@
             // btnConstruction0800
             // 
             this.btnConstruction0800.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0800.Location = new System.Drawing.Point(106, 687);
+            this.btnConstruction0800.Location = new System.Drawing.Point(103, 687);
             this.btnConstruction0800.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0800.Name = "btnConstruction0800";
-            this.btnConstruction0800.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0800.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0800.TabIndex = 15;
             this.btnConstruction0800.Text = "完成図書作成・印刷";
             this.btnConstruction0800.UseVisualStyleBackColor = true;
@@ -5674,10 +5548,10 @@
             // btnConstruction0801
             // 
             this.btnConstruction0801.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0801.Location = new System.Drawing.Point(317, 687);
+            this.btnConstruction0801.Location = new System.Drawing.Point(307, 687);
             this.btnConstruction0801.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0801.Name = "btnConstruction0801";
-            this.btnConstruction0801.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0801.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0801.TabIndex = 15;
             this.btnConstruction0801.UseVisualStyleBackColor = true;
             this.btnConstruction0801.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5685,10 +5559,10 @@
             // btnConstruction0802
             // 
             this.btnConstruction0802.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0802.Location = new System.Drawing.Point(528, 687);
+            this.btnConstruction0802.Location = new System.Drawing.Point(511, 687);
             this.btnConstruction0802.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0802.Name = "btnConstruction0802";
-            this.btnConstruction0802.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0802.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0802.TabIndex = 15;
             this.btnConstruction0802.UseVisualStyleBackColor = true;
             this.btnConstruction0802.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5696,10 +5570,10 @@
             // btnConstruction0803
             // 
             this.btnConstruction0803.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0803.Location = new System.Drawing.Point(739, 687);
+            this.btnConstruction0803.Location = new System.Drawing.Point(715, 687);
             this.btnConstruction0803.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0803.Name = "btnConstruction0803";
-            this.btnConstruction0803.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0803.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0803.TabIndex = 15;
             this.btnConstruction0803.UseVisualStyleBackColor = true;
             this.btnConstruction0803.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5707,10 +5581,10 @@
             // btnConstruction0804
             // 
             this.btnConstruction0804.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0804.Location = new System.Drawing.Point(950, 687);
+            this.btnConstruction0804.Location = new System.Drawing.Point(919, 687);
             this.btnConstruction0804.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0804.Name = "btnConstruction0804";
-            this.btnConstruction0804.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0804.Size = new System.Drawing.Size(186, 30);
             this.btnConstruction0804.TabIndex = 15;
             this.btnConstruction0804.UseVisualStyleBackColor = true;
             this.btnConstruction0804.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5722,7 +5596,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine02, 10);
             this.lblConstrLine02.Location = new System.Drawing.Point(3, 771);
             this.lblConstrLine02.Name = "lblConstrLine02";
-            this.lblConstrLine02.Size = new System.Drawing.Size(1137, 6);
+            this.lblConstrLine02.Size = new System.Drawing.Size(1103, 6);
             this.lblConstrLine02.TabIndex = 15;
             // 
             // lblConstrTitle03
@@ -5732,9 +5606,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle03.AutoSize = true;
             this.lblConstrTitle03.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle03.Location = new System.Drawing.Point(105, 792);
+            this.lblConstrTitle03.Location = new System.Drawing.Point(102, 792);
             this.lblConstrTitle03.Name = "lblConstrTitle03";
-            this.lblConstrTitle03.Size = new System.Drawing.Size(188, 36);
+            this.lblConstrTitle03.Size = new System.Drawing.Size(182, 36);
             this.lblConstrTitle03.TabIndex = 15;
             this.lblConstrTitle03.Text = "取引先請求管理";
             this.lblConstrTitle03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5748,7 +5622,7 @@
             this.lblConstr09.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr09.Location = new System.Drawing.Point(3, 828);
             this.lblConstr09.Name = "lblConstr09";
-            this.lblConstr09.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr09.Size = new System.Drawing.Size(93, 36);
             this.lblConstr09.TabIndex = 15;
             this.lblConstr09.Text = "出来高";
             this.lblConstr09.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5756,10 +5630,10 @@
             // btnConstruction0900
             // 
             this.btnConstruction0900.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0900.Location = new System.Drawing.Point(106, 831);
+            this.btnConstruction0900.Location = new System.Drawing.Point(103, 831);
             this.btnConstruction0900.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0900.Name = "btnConstruction0900";
-            this.btnConstruction0900.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0900.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0900.TabIndex = 15;
             this.btnConstruction0900.Text = "請求データ作成";
             this.btnConstruction0900.UseVisualStyleBackColor = true;
@@ -5768,10 +5642,10 @@
             // btnConstruction0901
             // 
             this.btnConstruction0901.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0901.Location = new System.Drawing.Point(317, 831);
+            this.btnConstruction0901.Location = new System.Drawing.Point(307, 831);
             this.btnConstruction0901.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0901.Name = "btnConstruction0901";
-            this.btnConstruction0901.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0901.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0901.TabIndex = 15;
             this.btnConstruction0901.Text = "請求承認";
             this.btnConstruction0901.UseVisualStyleBackColor = true;
@@ -5780,10 +5654,10 @@
             // btnConstruction0902
             // 
             this.btnConstruction0902.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0902.Location = new System.Drawing.Point(528, 831);
+            this.btnConstruction0902.Location = new System.Drawing.Point(511, 831);
             this.btnConstruction0902.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0902.Name = "btnConstruction0902";
-            this.btnConstruction0902.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0902.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0902.TabIndex = 15;
             this.btnConstruction0902.Text = "請求書印刷";
             this.btnConstruction0902.UseVisualStyleBackColor = true;
@@ -5792,10 +5666,10 @@
             // btnConstruction0903
             // 
             this.btnConstruction0903.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0903.Location = new System.Drawing.Point(739, 831);
+            this.btnConstruction0903.Location = new System.Drawing.Point(715, 831);
             this.btnConstruction0903.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0903.Name = "btnConstruction0903";
-            this.btnConstruction0903.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0903.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0903.TabIndex = 15;
             this.btnConstruction0903.Text = "請求書郵送・手渡し確認";
             this.btnConstruction0903.UseVisualStyleBackColor = true;
@@ -5804,10 +5678,10 @@
             // btnConstruction0904
             // 
             this.btnConstruction0904.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0904.Location = new System.Drawing.Point(950, 831);
+            this.btnConstruction0904.Location = new System.Drawing.Point(919, 831);
             this.btnConstruction0904.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0904.Name = "btnConstruction0904";
-            this.btnConstruction0904.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0904.Size = new System.Drawing.Size(186, 30);
             this.btnConstruction0904.TabIndex = 15;
             this.btnConstruction0904.Text = "取引先入金確認";
             this.btnConstruction0904.UseVisualStyleBackColor = true;
@@ -5816,10 +5690,10 @@
             // btnConstruction1000
             // 
             this.btnConstruction1000.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1000.Location = new System.Drawing.Point(106, 903);
+            this.btnConstruction1000.Location = new System.Drawing.Point(103, 903);
             this.btnConstruction1000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1000.Name = "btnConstruction1000";
-            this.btnConstruction1000.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1000.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction1000.TabIndex = 15;
             this.btnConstruction1000.Text = "請求データ作成";
             this.btnConstruction1000.UseVisualStyleBackColor = true;
@@ -5828,10 +5702,10 @@
             // btnConstruction1001
             // 
             this.btnConstruction1001.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1001.Location = new System.Drawing.Point(317, 903);
+            this.btnConstruction1001.Location = new System.Drawing.Point(307, 903);
             this.btnConstruction1001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1001.Name = "btnConstruction1001";
-            this.btnConstruction1001.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1001.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction1001.TabIndex = 15;
             this.btnConstruction1001.Text = "請求承認";
             this.btnConstruction1001.UseVisualStyleBackColor = true;
@@ -5840,10 +5714,10 @@
             // btnConstruction1002
             // 
             this.btnConstruction1002.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1002.Location = new System.Drawing.Point(528, 903);
+            this.btnConstruction1002.Location = new System.Drawing.Point(511, 903);
             this.btnConstruction1002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1002.Name = "btnConstruction1002";
-            this.btnConstruction1002.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1002.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction1002.TabIndex = 15;
             this.btnConstruction1002.Text = "請求書印刷";
             this.btnConstruction1002.UseVisualStyleBackColor = true;
@@ -5852,10 +5726,10 @@
             // btnConstruction1003
             // 
             this.btnConstruction1003.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1003.Location = new System.Drawing.Point(739, 903);
+            this.btnConstruction1003.Location = new System.Drawing.Point(715, 903);
             this.btnConstruction1003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1003.Name = "btnConstruction1003";
-            this.btnConstruction1003.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1003.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction1003.TabIndex = 15;
             this.btnConstruction1003.Text = "請求書郵送・手渡し確認";
             this.btnConstruction1003.UseVisualStyleBackColor = true;
@@ -5864,10 +5738,10 @@
             // btnConstruction1004
             // 
             this.btnConstruction1004.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1004.Location = new System.Drawing.Point(950, 903);
+            this.btnConstruction1004.Location = new System.Drawing.Point(919, 903);
             this.btnConstruction1004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1004.Name = "btnConstruction1004";
-            this.btnConstruction1004.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction1004.Size = new System.Drawing.Size(186, 30);
             this.btnConstruction1004.TabIndex = 15;
             this.btnConstruction1004.Text = "取引先入金確認";
             this.btnConstruction1004.UseVisualStyleBackColor = true;
@@ -5880,7 +5754,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine03, 10);
             this.lblConstrLine03.Location = new System.Drawing.Point(3, 987);
             this.lblConstrLine03.Name = "lblConstrLine03";
-            this.lblConstrLine03.Size = new System.Drawing.Size(1137, 6);
+            this.lblConstrLine03.Size = new System.Drawing.Size(1103, 6);
             this.lblConstrLine03.TabIndex = 15;
             // 
             // lblConstrTitle04
@@ -5890,9 +5764,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle04.AutoSize = true;
             this.lblConstrTitle04.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle04.Location = new System.Drawing.Point(105, 1008);
+            this.lblConstrTitle04.Location = new System.Drawing.Point(102, 1008);
             this.lblConstrTitle04.Name = "lblConstrTitle04";
-            this.lblConstrTitle04.Size = new System.Drawing.Size(188, 36);
+            this.lblConstrTitle04.Size = new System.Drawing.Size(182, 36);
             this.lblConstrTitle04.TabIndex = 15;
             this.lblConstrTitle04.Text = "各業者・職人支払い管理";
             this.lblConstrTitle04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5906,7 +5780,7 @@
             this.lblConstr11.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr11.Location = new System.Drawing.Point(3, 1044);
             this.lblConstr11.Name = "lblConstr11";
-            this.lblConstr11.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr11.Size = new System.Drawing.Size(93, 36);
             this.lblConstr11.TabIndex = 15;
             this.lblConstr11.Text = "毎月";
             this.lblConstr11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5914,10 +5788,10 @@
             // btnConstruction1100
             // 
             this.btnConstruction1100.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1100.Location = new System.Drawing.Point(106, 1047);
+            this.btnConstruction1100.Location = new System.Drawing.Point(103, 1047);
             this.btnConstruction1100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1100.Name = "btnConstruction1100";
-            this.btnConstruction1100.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1100.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction1100.TabIndex = 15;
             this.btnConstruction1100.Text = "手間支払確認";
             this.btnConstruction1100.UseVisualStyleBackColor = true;
@@ -5926,10 +5800,10 @@
             // btnConstruction1101
             // 
             this.btnConstruction1101.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1101.Location = new System.Drawing.Point(317, 1047);
+            this.btnConstruction1101.Location = new System.Drawing.Point(307, 1047);
             this.btnConstruction1101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1101.Name = "btnConstruction1101";
-            this.btnConstruction1101.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1101.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction1101.TabIndex = 15;
             this.btnConstruction1101.Text = "業者支払確認";
             this.btnConstruction1101.UseVisualStyleBackColor = true;
@@ -5938,10 +5812,10 @@
             // btnConstruction1102
             // 
             this.btnConstruction1102.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1102.Location = new System.Drawing.Point(528, 1047);
+            this.btnConstruction1102.Location = new System.Drawing.Point(511, 1047);
             this.btnConstruction1102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1102.Name = "btnConstruction1102";
-            this.btnConstruction1102.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1102.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction1102.TabIndex = 15;
             this.btnConstruction1102.UseVisualStyleBackColor = true;
             this.btnConstruction1102.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5949,10 +5823,10 @@
             // btnConstruction1103
             // 
             this.btnConstruction1103.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1103.Location = new System.Drawing.Point(739, 1047);
+            this.btnConstruction1103.Location = new System.Drawing.Point(715, 1047);
             this.btnConstruction1103.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1103.Name = "btnConstruction1103";
-            this.btnConstruction1103.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1103.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction1103.TabIndex = 15;
             this.btnConstruction1103.UseVisualStyleBackColor = true;
             this.btnConstruction1103.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5960,10 +5834,10 @@
             // btnConstruction1104
             // 
             this.btnConstruction1104.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1104.Location = new System.Drawing.Point(950, 1047);
+            this.btnConstruction1104.Location = new System.Drawing.Point(919, 1047);
             this.btnConstruction1104.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1104.Name = "btnConstruction1104";
-            this.btnConstruction1104.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction1104.Size = new System.Drawing.Size(186, 30);
             this.btnConstruction1104.TabIndex = 15;
             this.btnConstruction1104.UseVisualStyleBackColor = true;
             this.btnConstruction1104.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5976,9 +5850,9 @@
             this.lblConstr1102.AutoSize = true;
             this.lblConstr1102.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr1102.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr1102.Location = new System.Drawing.Point(105, 1080);
+            this.lblConstr1102.Location = new System.Drawing.Point(102, 1080);
             this.lblConstr1102.Name = "lblConstr1102";
-            this.lblConstr1102.Size = new System.Drawing.Size(188, 36);
+            this.lblConstr1102.Size = new System.Drawing.Size(182, 36);
             this.lblConstr1102.TabIndex = 15;
             this.lblConstr1102.Text = "※毎月5日必着\r\n確認は8日まで";
             this.lblConstr1102.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5991,9 +5865,9 @@
             this.lblConstr1103.AutoSize = true;
             this.lblConstr1103.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr1103.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr1103.Location = new System.Drawing.Point(316, 1080);
+            this.lblConstr1103.Location = new System.Drawing.Point(306, 1080);
             this.lblConstr1103.Name = "lblConstr1103";
-            this.lblConstr1103.Size = new System.Drawing.Size(188, 36);
+            this.lblConstr1103.Size = new System.Drawing.Size(182, 36);
             this.lblConstr1103.TabIndex = 15;
             this.lblConstr1103.Text = "※毎月5日必着\r\n確認は15日まで";
             this.lblConstr1103.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6005,7 +5879,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine04, 10);
             this.lblConstrLine04.Location = new System.Drawing.Point(3, 1131);
             this.lblConstrLine04.Name = "lblConstrLine04";
-            this.lblConstrLine04.Size = new System.Drawing.Size(1137, 6);
+            this.lblConstrLine04.Size = new System.Drawing.Size(1103, 6);
             this.lblConstrLine04.TabIndex = 15;
             // 
             // lblConstrTitle05
@@ -6015,9 +5889,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle05.AutoSize = true;
             this.lblConstrTitle05.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle05.Location = new System.Drawing.Point(105, 1152);
+            this.lblConstrTitle05.Location = new System.Drawing.Point(102, 1152);
             this.lblConstrTitle05.Name = "lblConstrTitle05";
-            this.lblConstrTitle05.Size = new System.Drawing.Size(188, 36);
+            this.lblConstrTitle05.Size = new System.Drawing.Size(182, 36);
             this.lblConstrTitle05.TabIndex = 15;
             this.lblConstrTitle05.Text = "その他管理";
             this.lblConstrTitle05.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6031,7 +5905,7 @@
             this.lblConstr12.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr12.Location = new System.Drawing.Point(3, 1188);
             this.lblConstr12.Name = "lblConstr12";
-            this.lblConstr12.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr12.Size = new System.Drawing.Size(93, 36);
             this.lblConstr12.TabIndex = 15;
             this.lblConstr12.Text = "適時";
             this.lblConstr12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6039,10 +5913,10 @@
             // btnConstruction1200
             // 
             this.btnConstruction1200.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1200.Location = new System.Drawing.Point(106, 1191);
+            this.btnConstruction1200.Location = new System.Drawing.Point(103, 1191);
             this.btnConstruction1200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1200.Name = "btnConstruction1200";
-            this.btnConstruction1200.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1200.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction1200.TabIndex = 15;
             this.btnConstruction1200.Text = "出納帳入力";
             this.btnConstruction1200.UseVisualStyleBackColor = true;
@@ -6051,10 +5925,10 @@
             // btnConstruction1201
             // 
             this.btnConstruction1201.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1201.Location = new System.Drawing.Point(317, 1191);
+            this.btnConstruction1201.Location = new System.Drawing.Point(307, 1191);
             this.btnConstruction1201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1201.Name = "btnConstruction1201";
-            this.btnConstruction1201.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1201.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction1201.TabIndex = 15;
             this.btnConstruction1201.UseVisualStyleBackColor = true;
             this.btnConstruction1201.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6062,10 +5936,10 @@
             // btnConstruction1202
             // 
             this.btnConstruction1202.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1202.Location = new System.Drawing.Point(528, 1191);
+            this.btnConstruction1202.Location = new System.Drawing.Point(511, 1191);
             this.btnConstruction1202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1202.Name = "btnConstruction1202";
-            this.btnConstruction1202.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1202.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction1202.TabIndex = 15;
             this.btnConstruction1202.UseVisualStyleBackColor = true;
             this.btnConstruction1202.Click += new System.EventHandler(this.btnConstruction_Click);
